@charset "UTF-8";
/*!===============================================

[SASS DIRECTORY ]

[1] Minxin Link

[2] Minxin Buton

[3] Minxin Triangle

==============================================!*/
.no-margin{margin:0!important}
.marginbottom__3x{margin-bottom:30px}
@-webkit-keyframes animLoadedLogo{
to{-webkit-transform:translate3d(0,100%,0) translate3d(0,50px,0) scale3d(.65,.65,1)}
}
@keyframes animLoadedLogo{
to{-webkit-transform:translate3d(0,100%,0) translate3d(0,50px,0) scale3d(.65,.65,1);transform:translate3d(0,100%,0) translate3d(0,50px,0) scale3d(.65,.65,1)}
}
@-webkit-keyframes animLoadedLoader{
to{opacity:0;-webkit-transform:translate3d(0,-100%,0) scale3d(.3,.3,1)}
}
@keyframes animLoadedLoader{
to{opacity:0;-webkit-transform:translate3d(0,-100%,0) scale3d(.3,.3,1);transform:translate3d(0,-100%,0) scale3d(.3,.3,1)}
}
@-webkit-keyframes animLoadedHeader{
to{-webkit-transform:translate3d(0,-100%,0)}
}
@keyframes animLoadedHeader{
to{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
}
@-webkit-keyframes animInitialHeader{
from{opacity:0;-webkit-transform:translate3d(0,800px,0)}
}
@keyframes animInitialHeader{
from{opacity:0;-webkit-transform:translate3d(0,800px,0);transform:translate3d(0,800px,0)}
}

@media (min-width:768px) and (max-width:991px){
.container-full{margin:0;clear:both}
.container-full>.container{width:auto}
a.callus{ display: none; }
/*!============== HOME 1 =====================!*/
.navbar-logo{text-align:center;margin-bottom:15px}
#yt_header_right .two-block{margin-bottom:30px}
/*!============== HOME 2=====================!*/
header.type_2 .so-megamenu .horizontal .navbar-header{color:#555}
.news-letter{margin-bottom:30px}
.content-aside{padding:0}
.content-aside .module{width:45%;margin:0 2% 30px;display:inline-block;float:left;vertical-align:top}
/*!============== HOME 3=====================!*/
.layout-home3 .so-megamenu .so-vertical-menu .vertical-wrapper{position:fixed!important}
.layout-home3 .aside-verticalmenu{margin:0}
.layout-home3 .navbar-category .navbar-toggle{color:#666}
.block-policy-v3 .policy{margin-bottom:10px}
.navbar-header .navbar-toggle{border-color:#999;margin:5px}
.responsive .vertical ul.megamenu>li>.sub-menu{position:static}
.footer-top .box-account{min-height:190px}
.policy-detail .banner-policy .policy{padding:0;border:none}
#collections_block ul li{display:inline-block;width:33%}
.products-category .products-list .product-layout .button-group .addToCart{margin:0 20px 10px 0}
.add-to-links{clear:both}
.add-to-links ul li{margin:5px 0;display:inline-block}
.filter-row .table_cell{border-left:none;display:block}
/*!============== HOME 5 =====================!*/
.layout-home5{background:#fff}
.layout-home5 #sosearchpro .search{max-width:320px;float:right}
.layout-home5 .header-center{padding-bottom:0}
.layout-home5 .header-bottom{min-height:30px}
.layout-home5 header .so-megamenu .navbar-header{color:#555;position:absolute;z-index:1;top:-40px}
.layout-home5 header .so-megamenu .navbar-header .navbar-toggle{background:#555;border-color:#555}
/*!============== HOME 6 =====================!*/
.layout-home6 .type_6 #sosearchpro{margin-top:0}
.layout-home6 .services-v1 .policy{margin-bottom:10px}
.layout-home6 div.product-style__thumb1.grid .product-layout .product-item-container{min-height:215px}
.layout-home6 div.product-style__thumb1.grid .product-layout .product-item-container .button-group{overflow:hidden}
.layout-home6 div.product-style__thumb1.grid .product-layout .product-item-container .addToCart{margin-bottom:10px;display:block}
/*!============== HOME 7 =====================!*/
.layout-home7 .type_7 .header-bottom .header-bottom__content{padding:0 10px;background:rgba(255,255,255,.1)}
.layout-home7 .services-v1 .policy{margin-bottom:10px}
.layout-home7 .subscribe-home{margin-bottom:30px}
.layout-home7 .so-listing-tabs .ltabs-items-container .ltabs-items .product-col{padding:0}
.layout-home7 .so-listing-tabs .ltabs-items-container .ltabs-items .product-col .ltabs-item{width:50%;padding:0 15px;float:left}
/*!============== HOME 8 =====================!*/
.layout-home8 .home8--banner1{text-align:center}
.layout-home8 .home8--banner1 .banner__img{float:none;display:inline-block}
.layout-home8 .so-megamenu .navbar-header{color:#555;z-index:1}
.layout-home8 .so-megamenu .navbar-header .navbar-toggle{background:#555;border-color:#555}
}
@media(max-width:1024px){
.checkout-wrap{padding:0}
}
@media (min-width:992px) and (max-width:1199px){
.container-full{margin:0;clear:both}
/*!============== HOME 1 =====================!*/
.layout-home1 #yt_header_right .three-block .htmlcontent-home{margin:0}
.layout-home1 #yt_header_right .three-block .htmlcontent-home img{width:100%;height:140px}
.layout-home1 #yt_header_right .two-block .owl2-carousel .owl2-item img{width:100%}
.products-list.grid .product-layout .product-item-container{min-height:250px}
.products-category .products-list .product-layout .button-group .addToCart{margin:0 10px 10px 0}
/*!============== HOME 2 =====================!*/
.news-letter .newsletter{padding:15px;min-height:201px}
.news-letter .newsletter h2{margin-top:40px}
.type_2 .horizontal ul.megamenu>li>a{padding:0 8px}
/*!============== HOME 3 =====================!*/
.layout-home3.common-home .sidebar-menu .vertical.open .vertical-wrapper{display:block!important}
/*!============== HOME 4 =====================!*/
.policy-v3 .block-policy-v3 .policy .policy-inner{min-height:100px}
/*!============== HOME 5 =====================!*/
.layout-home5{background:#fff}
/*!============== HOME 6 =====================!*/
.layout-home6 div.tab-slider .ltabs-items-container .ltabs-items .button-group>button{min-width:36px;padding:7px 10px}
.layout-home6 div.product-style__thumb1.grid .product-layout .product-item-container{min-height:212px}
.layout-home6 div.product-style__thumb1.grid .product-layout .product-item-container .addToCart{margin-bottom:10px}
}
@media (min-width:1200px){
/*!============== HOME 1 =====================!*/
.container{width:1200px}
#yt_header_right .two-block{width:69%}
#yt_header_right .three-block{width:31%;margin:0}
.common-home .sidebar-menu .vertical.open .vertical-wrapper{display:block!important}
}

@media (min-width:992px){
#remove-megamenu{ display: none; }}

@media (max-width:991px){
.navbar-header .navbar-toggle{margin-top:-10px}
.subscribe-home #sub-form{display:inline-block}
.la-mobile-logo{display:block;margin-bottom:10px}
.footer-top .row > .col-sm-5{ width: 60% }
.footer-top .row > .col-sm-3{ width: 40% }
.footer-top .row > .col-sm-4{ width: 100% }
.block-policy-top .policy .policy-inner{ text-align: center; }
.block-policy-top .policy.policy1 .ico-phone.ico-phone{    position: relative;left: 35px;}
.block-policy-top .policy.policy3 .ico-policy{ position: relative;left: 27px;}
.contact-bottom{ margin: 0 }
.listingpage .content_area_products > .col-md-9, .listingpage .content_area_products > .col-md-3{ width: 100%; float: left; }
}

@media (max-width:767px){
.type_5 .header-top-right .shopping_cart a.top_cart .handle{ background: url(../images/icon_minicart-mobile.png) no-repeat center;width: 28px;height: 28px; }
.type_5 .header-top-right .shopping_cart a.top_cart .handle:after{ content: "\f291"; font-family: FontAwesome;  color: #000; }
.footer-top .row > .col-sm-5, .footer-top .row > .col-sm-3{ width: 100%; }
.logout-fix{bottom: 0;height: 54px;margin: auto; top: 0;}
.slider-brand-wrapper.col-xs-12 {margin-top: 20px;}
.megamenu .location-round{display: none !important;}
.type_5 .navbar-logo{ padding: 0 }
.type_5 .header-top-right{ margin-top: 9px;}
section.footer-top .row> .col-sm-4 {text-align: center;}
.type_5 .header-top-right ul.top-link{margin-top:5px;padding-right:5px}
.phone-header{margin-left:15px}
.type_5 .header-top-right ul.top-link>li{width: 100%;text-align: left; padding: 4px 12px;}
.layout-home5 #sosearchpro .search{max-width:55%}
.container-full{margin:0;clear:both}
.container-full>.container{width:auto}
.header-top-left,.header-top-right{padding:0}
.header-top-right .tabBlockTitle{float: left;}
.header-top-right .shopping_cart{width:100%;padding:0 5px}
.header-top .currencies-block form>a,.header-top .languages-block form>a{padding:0 5px}
.navbar-logo{text-align:center;margin-bottom:30px}

.search-pro{width:100%;margin:0 0 20px;padding:0;clear:both}
.header-top .navbar-welcome{font-size:12px}
#yt_header_right .two-block{margin-bottom:30px}
.shopping_cart{padding:0 15px}
.navbar-header .navbar-toggle{border-color:#999;margin-right:10px}
#header .header-bottom-right{padding:0 15px;margin:0}
.responsive .vertical ul.megamenu>li>.sub-menu{position:static}
.footer-bottom-block{text-align:center}
.footer-bottom-block .block-payment{text-align:center}
.ip-loader{top:50%}
ul.breadcrumb li{border:0;padding:0 15px 0 5px}
ul.breadcrumb li:first-child{border:0}
ul.breadcrumb li:last-child:after{display:none}
div.tab-slider h3.modtitle{position:relative}
div.tab-slider .so-listing-tabs .ltabs-tabs-container .ltabs-tabs-wrap{border:none;height:auto}
.policy-detail .banner-policy .policy{padding:0}
.banner-wraps .banners{margin-bottom:24px;display:inline-block}
#collections_block ul li{display:inline-block;width:49%}
.module.so-categories .wrap-categories{margin:0}
.producttab .tabsslider .nav-tabs li{float:none}
.thumb-vertical-outer{padding-left:0}
.add-to-links{clear:both}
.add-to-links ul li{margin:5px 0;display:inline-block}
.filter-row .table_cell{border-left:none;display:block}
/*!============== HOME 1 =====================!*/
div.type_1 .header-bottom-right{padding:0 15px;margin:0}
.type_1 .shopping_cart .btn-group>a{min-width:200px;display:table;margin:0 auto}
.shopping_cart .btn-group{z-index:65}
.ltabs-tab-selected{text-align:left}
/*!============== HOME 2 =====================!*/
.news-letter{margin-bottom:30px}
.type_2 .navbar-welcome{margin:5px}
.type_2 .shopping_cart .btn-group{text-align:right}
.type_2 .shopping_cart a.top_cart{margin:0}
.type_2 .so-megamenu .horizontal .navbar-header{color:#555}
.type_2 .header-bottom-right{text-align:right;color:#fff;position:static}
.type_2 .header-bottom-right .tabBlockTitle{margin:15px 0 0}
.type_2 .header-bottom-right .tabBlock{background:#fff;padding:10px 15px!important;position:absolute;z-index:3;left:0}
.type_2 .header-center{padding:15px 0}
/*!============== HOME 3 =====================!*/
.block-policy-v3 .policy{margin-bottom:10px}
.layout-home3 .navbar-category .navbar-toggle{color:#666}
.type_3 .header-top-left .navbar-welcome{padding:5px 10px}
.type_3 .shopping_cart .btn-group>a{min-width:200px;display:table;margin:0 auto}
.type_3 #sosearchpro .form-control{border:1px solid #e5e5e5}
.type_3 .header-bottom-right{text-align:right;color:#fff;position:static}
.type_3 .header-bottom-right .tabBlockTitle{margin:12px 0}
.type_3 .header-bottom-right .tabBlock{background:#fff;padding:10px 15px!important;position:absolute;z-index:3;left:0}
.layout-home3 .so-megamenu .so-vertical-menu .vertical-wrapper{position:fixed!important}
/*!============== HOME 4 =====================!*/
.currencies-block .dropdown-menu{right:0;left:auto}
.layout-home4 #sosearchpro{padding:7px 15px;margin:0}
.type_4 .header-top-right ul.top-link{width:100%}
.type_4 .header-top-right ul.top-link>li{float:left}
.type_4 #sosearchpro .form-control{border:1px solid #e5e5e5}
.type_4 .search-pro{width:33%;clear:none}
.type_4 .shopping_cart{clear:both;padding:0}
.type_4 .search-pro{text-align:right;color:#fff;position:static;margin:0}
.type_4 .search-pro .tabBlockTitle{margin:15px 0 12px}
.type_4 .search-pro .tabBlock{background:#fff;padding:10px 15px!important;position:absolute;z-index:300;left:0;width:100%}
.type_4 .shopping_cart a.top_cart{border:none;background:#777;border-radius:0!important;padding:6px 15px}
/*!============== HOME 5 =====================!*/
.layout-home5{background:#fff}
.layout-home5 #sosearchpro .search{max-width:56%;float:right}
.layout-home5 #sosearchpro .search .button-search{min-width:45px}
.layout-home5 .btn-shopping-cart ul.dropdown-menu{right:0;left:auto}
.layout-home5 .header-center{padding-bottom:0}
.layout-home5 .header-bottom{min-height:30px}
.layout-home5 .header-top-right .shopping_cart{width:auto}
.layout-home5 header .so-megamenu .navbar-header{color:#555;position:absolute;z-index:1;top:-65px; left: 0}
.layout-home5 header .so-megamenu .navbar-header .navbar-toggle{background:none;border-color:transparent;}
.navbar-toggle .icon-bar{width: 31px;height: 3px;background: #5d5d5d !important; margin-bottom: 5px !important;}
.layout-home5 .slider-brand{padding:15px 70px 0}
/*!============== HOME 6 =====================!*/
.layout-home6 .header-top-right .tabBlockTitle{-webkit-transform:translateY(-35px);-moz-transform:translateY(-35px);-ms-transform:translateY(-35px);-o-transform:translateY(-35px);transform:translateY(-35px);color:#fff}
.layout-home6 .header-top-right .tabBlockTitle a{color:#999}
.layout-home6 .header-top-right .tabBlockTitle a:hover{color:#f4a137}
.layout-home6 .type_6 #sosearchpro{margin-top:0}
.layout-home6 .services-v1 .policy{margin-bottom:10px}
.layout-home6 div.product-style__thumb1.grid .product-layout .product-item-container{min-height:200px}
.layout-home6 div.product-style__thumb1.grid .product-layout .product-item-container .button-group{overflow:hidden}
.layout-home6 div.product-style__thumb1.grid .product-layout .product-item-container .addToCart{margin-bottom:10px;display:block}
.layout-home6 .modLine h3.modtitle{display:block}
/*!============== HOME 7 =====================!*/
.layout-home7 .header-top-right .tabBlockTitle{-webkit-transform:translateY(-35px);-moz-transform:translateY(-35px);-ms-transform:translateY(-35px);-o-transform:translateY(-35px);transform:translateY(-35px);color:#fff}
.layout-home7 .header-top-right .tabBlockTitle a{color:#999}
.layout-home7 .header-top-right .tabBlockTitle a:hover{color:#f4a137}
.layout-home7 .banner1-id7 ul.blank>li:first-child{margin-bottom:30px}
.layout-home7 .type_7 .header-bottom .header-bottom__content{margin:0 -15px;padding:0 20px;background:rgba(255,255,255,.1)}
.layout-home7 .so-listing-tabs .ltabs-items-container .ltabs-items .product-col{padding:0}
.layout-home7 .so-listing-tabs .ltabs-items-container .ltabs-items .product-col .ltabs-item{width:100%;padding:0 15px;float:left}
.layout-home7 .services-v1 .policy{margin-bottom:10px}
.layout-home7 .modLine h3.modtitle{display:block}
.layout-home7 .tab-slider--full{margin:0;padding:10px 0}
.layout-home7 .subscribe-home{margin-bottom:30px}
.layout-home7 .slider-brand--home6 .owl2-controls{display:none}
/*!============== HOME 8 =====================!*/
.layout-home8 .header-top-right .tabBlockTitle{-webkit-transform:translateY(-35px);-moz-transform:translateY(-35px);-ms-transform:translateY(-35px);-o-transform:translateY(-35px);transform:translateY(-35px);color:#fff}
.layout-home8 .header-top-right .tabBlockTitle a{color:#999}
.layout-home8 .header-top-right .tabBlockTitle a:hover{color:#f4a137}
.layout-home8 .home8--banner1{text-align:center}
.layout-home8 .home8--banner1 .banner__img{float:none;display:inline-block}
.layout-home8 .so-megamenu .navbar-header{color:#555;z-index:1}
.layout-home8 .so-megamenu .navbar-header .navbar-toggle{background:#555;border-color:#555}
.layout-home8 .footer-center .icons-social .modtitle{display:block}
.layout-home8 .footer-center .icons-social .modcontent{display:block}
/*!============== Cart Page =====================!*/
.cart-option{margin-bottom:5px}
.cart-option:last-of-type{margin-bottom:0}
.cor-title{padding-bottom:10px;border-bottom:1px solid #eee}
.cor-left{padding:15px 0}
.cor-right{padding-left:15px}
.cart-options-row{padding:20px 0}
.cor-price{margin-top:30px;margin-bottom:10px;font-weight:500}
.cor-right .fa-trash{position:absolute;right:10px;top:60px;font-size:18px;padding:10px}
.so-spotlight2{padding:25px 0}
.footer-container{padding:0 0}
.footer-top .footer-lines{margin:20px 0 15px}
.layout-home5 .header-top-right .shopping_cart{ margin-top: 11px;}
}



@media (max-width:575px){
.navbar-header .navbar-toggle{ margin-top: -12px;}
.enquiry-wrapper.modal-dialog .modal-content{padding: 20px 15px;}
.modcontent{ margin: 0 -7.5px; }
a.callus{ margin-top: 14px; }
.type_5 .header-top .btn-shopping-cart ul.dropdown-menu{min-width: 288px;}
.la-mobile-logo .location-round{ margin-top: 9px; }
.la-mobile-logo img {max-width: 180px;}
.search-pro{margin:0 0 5px}
.eg-vcenter-td-1>li{right:0!important;left:0!important}
.eg-vcenter-td-1>li:nth-child(1),.eg-vcenter-td-1>li:nth-child(2){width:50%}
.eg-vcenter-td-1>li:nth-child(3){width:100%}
.layout-home5 header .so-megamenu .navbar-header{top:-45px}
.layout-home5 #sosearchpro .search{max-width:80%}
.footabn{display:block}
#appointment-booking button.button{width:100%}
#rc-imageselect,.g-recaptcha{transform:scale(.94);-webkit-transform:scale(.94);transform-origin:0 0;-webkit-transform-origin:0 0}
.product-option{padding:0 12px;width:100%}
.items-count,.show-tool{margin-right:10px}
.tools-inner{float:left;}
.sorter{max-width:100px}
.custom_sort{font-size:11px}
div.product-style__5.grid .product-layout .product-item-container{margin:0 0 10px 0;padding:0 10px 10px 10px}
div.product-style__5.grid .product-layout{border-top:1px solid #f0f0f0}
#content-top{margin-bottom:0px}
.portal-wrapper .pop-submit{width: 35% !important;}
.field-byodform-code{width: 63%;}

.la-mobile-logo img{ max-width: 182px !important; }
.la-mobile-logo .location-round a{ font-size: 13px; }
.la-mobile-logo .location-round{    float: none !important; display: inline-block; display: none;}
.la-mobile-logo > a{width: 100%;  margin-bottom: 10px; width: 100%;}
.la-mobile-logo > a.callus{float: none; width: auto; display: inline-block; margin-bottom: 0; margin-left: 15px;margin-top: 6px; position: relative;top: 4px;}
.navbar-logo{ margin-bottom: 0; }
body.ne .la-mobile-logo>a{ width: 80%; text-align: left; }
body.ne .la-mobile-logo>a.callus{ width: 20%; float: left; margin: 0; margin-top: 6px; text-align: center;}

 }


}

@media (max-width:370px){
	.la-mobile-logo img{ max-width: 155px; }
	a.callus{ margin-top: 9px; }
}

/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
   select, textarea, input[type="text"], input[type="password"],
   input[type="datetime"], input[type="datetime-local"],
   input[type="date"], input[type="month"], input[type="time"],
   input[type="week"], input[type="number"], input[type="email"],
   input[type="url"]{ font-size: 16px!important; }
}

/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
   select, textarea, input[type="text"], input[type="password"],
   input[type="datetime"], input[type="datetime-local"],
   input[type="date"], input[type="month"], input[type="time"],
   input[type="week"], input[type="number"], input[type="email"],
   input[type="url"]{ font-size: 16px!important; }
}

/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
   select, textarea, input[type="text"], input[type="password"],
   input[type="datetime"], input[type="datetime-local"],
   input[type="date"], input[type="month"], input[type="time"],
   input[type="week"], input[type="number"], input[type="email"],
   input[type="url"]{ font-size: 16px!important; }
}

/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
   select, textarea, input[type="text"], input[type="password"],
   input[type="datetime"], input[type="datetime-local"],
   input[type="date"], input[type="month"], input[type="time"],
   input[type="week"], input[type="number"], input[type="email"],
   input[type="url"]{ font-size: 16px!important; }
}